Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 28 Sep 2020 10:33:13 -0700

On Mon, Sep 28, 2020 at 09:57:29AM +0200, Peter Zijlstra wrote:
> On Thu, Sep 17, 2020 at 11:00:05AM -0700, Paul E. McKenney wrote:
> > On Thu, Sep 17, 2020 at 01:26:52PM +1000, Stephen Rothwell wrote:
> > > Hi all,
> > > 
> > > Commit
> > > 
> > >   903c5302fa2d ("sched/core: Allow try_invoke_on_locked_down_task() with irqs disabled")
> > > 
> > > is missing a Signed-off-by from its author and committer.
> > > 
> > > I didn't complain about this when it was first present because I figured
> > > it was just a debugging commit that would be removed quickly.  However,
> > > there are now quite a few follow up commits ...
> > 
> > Without Peter's Signed-off-by, I clearly won't be submitting it to the
> > upcoming merge window.
> > 
> > Peter, this is now quite close to your original patch.  May I please
> > add your Signed-off-by?
> 
> Sure!

Much appreciated!!!

But I already replaced that commit with one that moves the call to
try_invoke_on_locked_down_task() an interrupts-enabled region of code.
Which is probably what I should have done to start with...  :-/

							Thanx, Paul